package com.ssj.service.conch.schoolmaster.v1.request;
import io.swagger.annotations.ApiModelProperty;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class LessonServiceIdRequest extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "lessonServiceId", value = "课程服务id", required = true)
    private String    lessonServiceId;

	public String getLessonServiceId() {
		return lessonServiceId;
	}

	public void setLessonServiceId(String lessonServiceId) {
		this.lessonServiceId = lessonServiceId;
	}
}
